<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\ContactController;

Route::get('/', function () { return view('home'); });
Route::get('/about', function () { return view('about'); });
Route::get('/accounting-book-keeping-solutions', function () { return view('accounting-book-keeping-solutions'); });
Route::get('/quickbooks-services', function () { return view('quickbooks-services'); });
Route::get('/accounting-bpo-services', function () { return view('accounting-bpo-services'); });
Route::get('/cloud-accounting', function () { return view('cloud-accounting'); });
Route::get('/audit-assurance-services', function() { return view('audit-assurance-services'); });
Route::get('/tax-advisory-services', function() { return view('tax-advisory-services'); });
Route::get('/business-and-financial-consulting', function() { return view('business-and-financial-consulting'); });
Route::get('/company-incorporation-services', function() { return view('company-incorporation-services'); });
Route::get('/outsourced-internal-audit-services', function() { return view('outsourced-internal-audit-services'); });
Route::get('/contact-us', function() { return view('contact-us'); });
Route::get('/book-cfo-and-advisory-services', function() { return view('book-cfo-and-advisory-services'); });
Route::get('/meet-our-team', function() { return view('meet-our-team'); });
Route::post('/contact-us', [ContactController::class, 'sendEmail'])->name('contact.send');
